 #popup-shadow {position: absolute; z-index: 5; top: 0; margin:0 auto 0 auto; opacity: 0.5; -moz-opacity: 0.5; filter:alpha(opacity=50); background-color:black}
#popup{ position:absolute; top:0; left:-99999px; display:block; overflow:hidden; z-index:10; color:#2c2c2a}
.tab{ z-index:100; position:relative}
.social-relation{ width:355px; margin: 15px 0 0 0; float:right; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/bg_path_relation.png", sizingMethod="scale")}
.search_gallery{ width:206px; float:right}
img{ border:0}
.looking-for{ margin:8px 0.22em 5px 0; float:right}
ul.pages{width:auto; overflow:hidden; margin:0 10px 0 0; padding:9px 0 0; float:right; list-style:none;}
.new_service{ padding: 10px; width: 430px; background: #2c2c2a; margin: 0 0 0 0}
.new_service_item{ margin: 0 0 10px 0; width: 400px; padding: 0 0 5px 0}
.new_service_item .all_my_request_vignette{ width:100px}
.new_service_item h3{ font-size:11px; margin: 0}
.new_service_item p{ margin: 0 0 5px 0; font-size:11px}
.new_service_item a{ color:#e2d2ba; font-size:11px; font-weight:bold}
.new_service-box{ width:420px; margin: 20px 0 0 0; overflow:hidden; padding:0}
.new_service-box ul.pages li a{ color:#e2d2ba; font-size:11px; font-weight:bold}
 .select-free {overflow:hidden}
.select-free .innerFixer {position:absolute; top:0; left:0; display:none; display:block; width:100%; height:100%}
.select-free iframe.innerFixer {border: 0; filter:mask(); z-index:-1}